<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>json-c: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">json-c
   &#160;<span id="projectnumber">0.14</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.2 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index__"><span>_</span></a></li>
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_j"><span>j</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index__"></a>- _ -</h3><ul>
<li>_json_c_set_last_err()
: <a class="el" href="json__object__private_8h.html#a2b38dd2d14fbfa6585de5664b6d61c0c">json_object_private.h</a>
</li>
<li>_json_c_strerror()
: <a class="el" href="strerror__override_8h.html#a2affa276d0d7b0a446105e324560576f">strerror_override.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>array_list_add()
: <a class="el" href="arraylist_8h.html#a6e995608aa464244ff3184fb43574dc8">arraylist.h</a>
</li>
<li>array_list_bsearch()
: <a class="el" href="arraylist_8h.html#ac5d066b971fee72ce80084c1694109e3">arraylist.h</a>
</li>
<li>array_list_del_idx()
: <a class="el" href="arraylist_8h.html#aecedd8601ee96e2fd8eff5d83fda89ab">arraylist.h</a>
</li>
<li>array_list_free()
: <a class="el" href="arraylist_8h.html#acd00fb70f7ca82f23b48b812c3498f67">arraylist.h</a>
</li>
<li>array_list_get_idx()
: <a class="el" href="arraylist_8h.html#a114f1af5b20b76a3dbb2d1d055006df8">arraylist.h</a>
</li>
<li>array_list_length()
: <a class="el" href="arraylist_8h.html#aa3bf90f47aa210032304b14e7ad09ef7">arraylist.h</a>
</li>
<li>array_list_new()
: <a class="el" href="arraylist_8h.html#a0d4bfac055dfd98e17296142abf4d894">arraylist.h</a>
</li>
<li>array_list_put_idx()
: <a class="el" href="arraylist_8h.html#a9f92076e9d8229f8a07e536dc286f811">arraylist.h</a>
</li>
<li>array_list_sort()
: <a class="el" href="arraylist_8h.html#afb67cc8e2e5c9be41c3e644536079169">arraylist.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_j"></a>- j -</h3><ul>
<li>JSON_C_CONST_FUNCTION()
: <a class="el" href="json__object_8h.html#a922b2d76c73da57174beec82d471743b">json_object.h</a>
</li>
<li>json_c_get_random_seed()
: <a class="el" href="random__seed_8h.html#a4775cb23fbc2f32fe7880180259a140a">random_seed.h</a>
</li>
<li>json_c_set_serialization_double_format()
: <a class="el" href="json__object_8h.html#ac099272b46fde595831118720b155656">json_object.h</a>
</li>
<li>json_c_version()
: <a class="el" href="json__c__version_8h.html#a1c42f6f71943775e2696c47951989711">json_c_version.h</a>
</li>
<li>json_c_version_num()
: <a class="el" href="json__c__version_8h.html#a860ee32b09f4faf38d73771a6ed193ed">json_c_version.h</a>
</li>
<li>json_c_visit()
: <a class="el" href="json__visit_8h.html#a0f585e56a5d417381cdf6c28538dbb20">json_visit.h</a>
</li>
<li>json_global_set_string_hash()
: <a class="el" href="linkhash_8h.html#ac8e1d61af44d9c0824d8c7980385bcd3">linkhash.h</a>
</li>
<li>json_object_array_add()
: <a class="el" href="json__object_8h.html#a18cdd9a7455e09f36cdf6e5756b7f586">json_object.h</a>
</li>
<li>json_object_array_bsearch()
: <a class="el" href="json__object_8h.html#aed353084ed3ad84e7b7575afbe7e719d">json_object.h</a>
</li>
<li>json_object_array_del_idx()
: <a class="el" href="json__object_8h.html#a722eca9f578704d3af38b97549242c1f">json_object.h</a>
</li>
<li>json_object_array_get_idx()
: <a class="el" href="json__object_8h.html#a676711a76545d4ec65cc75f100f5fd19">json_object.h</a>
</li>
<li>json_object_array_length()
: <a class="el" href="json__object_8h.html#ab9ea8f9c72d5adf83fdcbfe69f97fa44">json_object.h</a>
</li>
<li>json_object_array_put_idx()
: <a class="el" href="json__object_8h.html#a1ac0ccdbc13a25da7d8b2dc9e421dfad">json_object.h</a>
</li>
<li>json_object_array_sort()
: <a class="el" href="json__object_8h.html#a5584e2f2051cd1faa7fafd07ba888fd1">json_object.h</a>
</li>
<li>json_object_deep_copy()
: <a class="el" href="json__object_8h.html#aaac16505f13bc56accfad82604d8bcdc">json_object.h</a>
</li>
<li>json_object_double_to_json_string()
: <a class="el" href="json__object_8h.html#ada262c62364e3819b6a64b1e3a632336">json_object.h</a>
</li>
<li>json_object_equal()
: <a class="el" href="json__object_8h.html#a5a1d4640525e0217059868e312f20579">json_object.h</a>
</li>
<li>json_object_from_fd()
: <a class="el" href="json__util_8h.html#a5b72bf6f3ac8fb03da38d2e2d1e18d1b">json_util.h</a>
</li>
<li>json_object_from_fd_ex()
: <a class="el" href="json__util_8h.html#a88c5c7ce735d95f6c3c81c73475e14aa">json_util.h</a>
</li>
<li>json_object_from_file()
: <a class="el" href="json__util_8h.html#a03119ec0a71af4eee95318e9b2aaf05b">json_util.h</a>
</li>
<li>json_object_get()
: <a class="el" href="json__object_8h.html#a675aa3a9cced685dbfd1c1a770a0c3e4">json_object.h</a>
</li>
<li>json_object_get_array()
: <a class="el" href="json__object_8h.html#a23d20e3f886c1638a7116be66b7b5ec2">json_object.h</a>
</li>
<li>json_object_get_boolean()
: <a class="el" href="json__object_8h.html#ac003fb99db7ecd674bb16d983d2f92ee">json_object.h</a>
</li>
<li>json_object_get_double()
: <a class="el" href="json__object_8h.html#a94a70cff6a14398b581b7b10b0792c5b">json_object.h</a>
</li>
<li>json_object_get_int()
: <a class="el" href="json__object_8h.html#a8c56dc58a02f92cd6789ba5dcb9fe7b1">json_object.h</a>
</li>
<li>json_object_get_int64()
: <a class="el" href="json__object_8h.html#a1a14750b3af4df18ec8dc93b090a8e8a">json_object.h</a>
</li>
<li>json_object_get_object()
: <a class="el" href="json__object_8h.html#a2caa52ae1863bd073444f3737138a4db">json_object.h</a>
</li>
<li>json_object_get_string()
: <a class="el" href="json__object_8h.html#a9ee29ca8d79896e15007131527f6002e">json_object.h</a>
</li>
<li>json_object_get_string_len()
: <a class="el" href="json__object_8h.html#ac1d1f95a27a5e5d93bb66a8adfc1a2f4">json_object.h</a>
</li>
<li>json_object_get_type()
: <a class="el" href="json__object_8h.html#af256a3a7910e271a2b9735e5044c3827">json_object.h</a>
</li>
<li>json_object_get_uint64()
: <a class="el" href="json__object_8h.html#a82c27579b6d25d9d0eb3b72758d8b71d">json_object.h</a>
</li>
<li>json_object_get_userdata()
: <a class="el" href="json__object_8h.html#ae925f3ec0f61cba5ea3dd50e0315f194">json_object.h</a>
</li>
<li>json_object_int_inc()
: <a class="el" href="json__object_8h.html#a25691322b2d1ab24a3797e5752eb659f">json_object.h</a>
</li>
<li>json_object_is_type()
: <a class="el" href="json__object_8h.html#a8ab506a3d8f4ba5eb6a12ce0a6bbd37b">json_object.h</a>
</li>
<li>json_object_iter_begin()
: <a class="el" href="json__object__iterator_8h.html#afdcd32f83dd8f20e25669f197fb7bde9">json_object_iterator.h</a>
</li>
<li>json_object_iter_end()
: <a class="el" href="json__object__iterator_8h.html#a381fbae848a3268013110002d553c32e">json_object_iterator.h</a>
</li>
<li>json_object_iter_equal()
: <a class="el" href="json__object__iterator_8h.html#a9cbb250d185348e8b193a886c35ae39e">json_object_iterator.h</a>
</li>
<li>json_object_iter_init_default()
: <a class="el" href="json__object__iterator_8h.html#ae93958fa755852192553f1686d248cd1">json_object_iterator.h</a>
</li>
<li>json_object_iter_next()
: <a class="el" href="json__object__iterator_8h.html#a8a152d153844f1ec1698419abae8c2e4">json_object_iterator.h</a>
</li>
<li>json_object_iter_peek_name()
: <a class="el" href="json__object__iterator_8h.html#adbbc3583aef14d9416a0fc8dbf750727">json_object_iterator.h</a>
</li>
<li>json_object_iter_peek_value()
: <a class="el" href="json__object__iterator_8h.html#ad8fe9251ca04af4d8e6840a44de7984b">json_object_iterator.h</a>
</li>
<li>json_object_new_array()
: <a class="el" href="json__object_8h.html#a84f7f8c0774c4600d958561d7548d649">json_object.h</a>
</li>
<li>json_object_new_boolean()
: <a class="el" href="json__object_8h.html#a2e290acd80e72cca745f89fb4600fb78">json_object.h</a>
</li>
<li>json_object_new_double()
: <a class="el" href="json__object_8h.html#a594a093bafb9091f843da3197e0638aa">json_object.h</a>
</li>
<li>json_object_new_double_s()
: <a class="el" href="json__object_8h.html#ae49671c026fe1ada370a75321e4e65f6">json_object.h</a>
</li>
<li>json_object_new_int()
: <a class="el" href="json__object_8h.html#ae92f0770fb4b3c884ce35de52d3d7de8">json_object.h</a>
</li>
<li>json_object_new_int64()
: <a class="el" href="json__object_8h.html#a7847f74494645c2b076505c37cc4cb93">json_object.h</a>
</li>
<li>json_object_new_null()
: <a class="el" href="json__object_8h.html#a29e23b5be729c679960242b3b81bcde0">json_object.h</a>
</li>
<li>json_object_new_object()
: <a class="el" href="json__object_8h.html#a68c383f54544fca19b5f2425be397600">json_object.h</a>
</li>
<li>json_object_new_string()
: <a class="el" href="json__object_8h.html#a7b7b5302b3903c9347eeb1f4a64d657b">json_object.h</a>
</li>
<li>json_object_new_string_len()
: <a class="el" href="json__object_8h.html#a778a1aa34a508d08daac3bdb83e24b52">json_object.h</a>
</li>
<li>json_object_new_uint64()
: <a class="el" href="json__object_8h.html#aa602ee5f6182b35f3f75a927320b4efd">json_object.h</a>
</li>
<li>json_object_object_add()
: <a class="el" href="json__object_8h.html#a27bd808a022251059a43f1f6370441cd">json_object.h</a>
</li>
<li>json_object_object_add_ex()
: <a class="el" href="json__object_8h.html#a57d3e444dd7db6b4510d21bf3716a002">json_object.h</a>
</li>
<li>json_object_object_del()
: <a class="el" href="json__object_8h.html#ac6605fdafca20bd5d33c84f4f80a3bda">json_object.h</a>
</li>
<li>json_object_object_get()
: <a class="el" href="json__object_8h.html#a1a097805abb53b4c8a60d573730a8939">json_object.h</a>
</li>
<li>json_object_object_get_ex()
: <a class="el" href="json__object_8h.html#a90d5f16d58636f01d2ed1a6030c7366a">json_object.h</a>
</li>
<li>json_object_object_length()
: <a class="el" href="json__object_8h.html#ad59a0ad2ec914a5eef90af53acae06d9">json_object.h</a>
</li>
<li>json_object_put()
: <a class="el" href="json__object_8h.html#afabf61f932cd64a4122ca8092452eed5">json_object.h</a>
</li>
<li>json_object_set_boolean()
: <a class="el" href="json__object_8h.html#a23863c1503f3a8dd8a460a6405da0a65">json_object.h</a>
</li>
<li>json_object_set_double()
: <a class="el" href="json__object_8h.html#a3a7b7ce585565558cb69dad8d45d7757">json_object.h</a>
</li>
<li>json_object_set_int()
: <a class="el" href="json__object_8h.html#a4ab3568f12e01fd2967e765a72456caa">json_object.h</a>
</li>
<li>json_object_set_int64()
: <a class="el" href="json__object_8h.html#a7d3948600dde732abed0e261264ef53a">json_object.h</a>
</li>
<li>json_object_set_serializer()
: <a class="el" href="json__object_8h.html#a889345512a214b8f78f6a73561523c7c">json_object.h</a>
</li>
<li>json_object_set_string()
: <a class="el" href="json__object_8h.html#ac35013e51cdc0651512801c947df431c">json_object.h</a>
</li>
<li>json_object_set_string_len()
: <a class="el" href="json__object_8h.html#ae48707a0c8689e14aaa3a9b831db27fc">json_object.h</a>
</li>
<li>json_object_set_uint64()
: <a class="el" href="json__object_8h.html#a9900aa9a425e6f14e295b298460b65d4">json_object.h</a>
</li>
<li>json_object_set_userdata()
: <a class="el" href="json__object_8h.html#a4ee4281ccd123c62878e931a0a3bc43b">json_object.h</a>
</li>
<li>json_object_to_fd()
: <a class="el" href="json__util_8h.html#afd492c120e359d2d75b67da96b580661">json_util.h</a>
</li>
<li>json_object_to_file()
: <a class="el" href="json__util_8h.html#a486fc95fafe7cb91c58c7f6487036bc5">json_util.h</a>
</li>
<li>json_object_to_file_ext()
: <a class="el" href="json__util_8h.html#a68a7385c555cf21797e361d1d4de3441">json_util.h</a>
</li>
<li>json_object_to_json_string()
: <a class="el" href="json__object_8h.html#ab7390c22baa1700d977c2af6b22d43a4">json_object.h</a>
</li>
<li>json_object_to_json_string_ext()
: <a class="el" href="json__object_8h.html#a9db613127bd4ef7db42307e43a85fc1b">json_object.h</a>
</li>
<li>json_object_to_json_string_length()
: <a class="el" href="json__object_8h.html#add3770a3ba3d01a8f9adedfcd6bd8dbb">json_object.h</a>
</li>
<li>json_parse_double()
: <a class="el" href="json__util_8h.html#a3f0f0b8f29a41b47d62e6c867707be50">json_util.h</a>
</li>
<li>json_parse_int64()
: <a class="el" href="json__util_8h.html#a9d9a63936cdae6639b9cdd87fdd13506">json_util.h</a>
</li>
<li>json_parse_uint64()
: <a class="el" href="json__util_8h.html#a94c2340c1344d57f7aa067f2dd0407f9">json_util.h</a>
</li>
<li>json_pointer_get()
: <a class="el" href="json__pointer_8h.html#aff88937e32b0ba6ffbd07cb4b1919053">json_pointer.h</a>
</li>
<li>json_pointer_getf()
: <a class="el" href="json__pointer_8h.html#af0ac03df64b215d05041e8007ed0233d">json_pointer.h</a>
</li>
<li>json_pointer_set()
: <a class="el" href="json__pointer_8h.html#aef0e651f63ce5ce35648503705e2586b">json_pointer.h</a>
</li>
<li>json_pointer_setf()
: <a class="el" href="json__pointer_8h.html#a66f1f98a2ce085c19f6750193b4c726d">json_pointer.h</a>
</li>
<li>json_tokener_error_desc()
: <a class="el" href="json__tokener_8h.html#af060dd6b593b3b710044bcb97dcec07f">json_tokener.h</a>
</li>
<li>json_tokener_free()
: <a class="el" href="json__tokener_8h.html#a887c4661906fc6b36cc366304e522534">json_tokener.h</a>
</li>
<li>json_tokener_get_error()
: <a class="el" href="json__tokener_8h.html#af5d7ffd95a0f6e5d5bb5994d233b4197">json_tokener.h</a>
</li>
<li>json_tokener_get_parse_end()
: <a class="el" href="json__tokener_8h.html#a4a2fa28d815f8b370cbb00b80ebc0f1d">json_tokener.h</a>
</li>
<li>json_tokener_new()
: <a class="el" href="json__tokener_8h.html#a5ac7e2c350bc592cf2fa7b9935b00ef5">json_tokener.h</a>
</li>
<li>json_tokener_new_ex()
: <a class="el" href="json__tokener_8h.html#a6a1583ddd434e13515d6232de813462e">json_tokener.h</a>
</li>
<li>json_tokener_parse()
: <a class="el" href="json__tokener_8h.html#a236ef64d079822a4411d13eae7190c4d">json_tokener.h</a>
</li>
<li>json_tokener_parse_ex()
: <a class="el" href="json__tokener_8h.html#a61679f178111963a9ffa3c8179553f7a">json_tokener.h</a>
</li>
<li>json_tokener_parse_verbose()
: <a class="el" href="json__tokener_8h.html#a735f2dc755d57ed5c5b807aaaaef3b14">json_tokener.h</a>
</li>
<li>json_tokener_reset()
: <a class="el" href="json__tokener_8h.html#a238649a59737be5152d525aeaf4153ab">json_tokener.h</a>
</li>
<li>json_tokener_set_flags()
: <a class="el" href="json__tokener_8h.html#a7e7a0c0c9dc79e5e47b2608bb8aad7b7">json_tokener.h</a>
</li>
<li>json_type_to_name()
: <a class="el" href="json__util_8h.html#a762aaf3df0a9c7b6919cdc1035348012">json_util.h</a>
</li>
<li>json_util_get_last_err()
: <a class="el" href="json__util_8h.html#a9fe4dbb5fe32850cdc22a97454e4500b">json_util.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>lh_kchar_table_new()
: <a class="el" href="linkhash_8h.html#a6bf630754affe92612639542a6c49c3f">linkhash.h</a>
</li>
<li>lh_kptr_table_new()
: <a class="el" href="linkhash_8h.html#af8108563b961dbf5471fe2c0e51f40a5">linkhash.h</a>
</li>
<li>lh_table_delete()
: <a class="el" href="linkhash_8h.html#a2fed2c78f70d229edb2d00775ffe593c">linkhash.h</a>
</li>
<li>lh_table_delete_entry()
: <a class="el" href="linkhash_8h.html#ae5885a71c3457190fb1dc2d6e20dde3b">linkhash.h</a>
</li>
<li>lh_table_free()
: <a class="el" href="linkhash_8h.html#a81653acf740cf8c9fe672e6cd16df0cf">linkhash.h</a>
</li>
<li>lh_table_insert()
: <a class="el" href="linkhash_8h.html#a86c0cd547be1e2c2486a73bd58e1352c">linkhash.h</a>
</li>
<li>lh_table_insert_w_hash()
: <a class="el" href="linkhash_8h.html#a4558a9347a422e03a15b0b7a29b82dc3">linkhash.h</a>
</li>
<li>lh_table_length()
: <a class="el" href="linkhash_8h.html#ac9ba631c91fe80fb905f04c7cd526f2b">linkhash.h</a>
</li>
<li>lh_table_lookup_entry()
: <a class="el" href="linkhash_8h.html#ad3b6ca2d967a6c3021ee6c39e014a918">linkhash.h</a>
</li>
<li>lh_table_lookup_entry_w_hash()
: <a class="el" href="linkhash_8h.html#a59ecaf34ef59280952f4459b2de63677">linkhash.h</a>
</li>
<li>lh_table_lookup_ex()
: <a class="el" href="linkhash_8h.html#a81c270bb0dd9d5c8a3e7ae20bc4d67f3">linkhash.h</a>
</li>
<li>lh_table_new()
: <a class="el" href="linkhash_8h.html#a9c4f8a71dbe4d3390d9f7adb331beb0e">linkhash.h</a>
</li>
<li>lh_table_resize()
: <a class="el" href="linkhash_8h.html#a30c8414e31aeee7669acc938116d933f">linkhash.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>mc_debug()
: <a class="el" href="debug_8h.html#ae85a547b1f743597f5e2954e37c34e65">debug.h</a>
</li>
<li>mc_error()
: <a class="el" href="debug_8h.html#ad351453d774306c8d0da414194bb88f4">debug.h</a>
</li>
<li>mc_get_debug()
: <a class="el" href="debug_8h.html#a0c522f19a5015c076de53379182c7ad6">debug.h</a>
</li>
<li>mc_info()
: <a class="el" href="debug_8h.html#a1027afd06f45d53b19c9eb440eb09274">debug.h</a>
</li>
<li>mc_set_debug()
: <a class="el" href="debug_8h.html#a95843c7dcfea8f2a6e6950c291ba0e3e">debug.h</a>
</li>
<li>mc_set_syslog()
: <a class="el" href="debug_8h.html#a6ba846fed9ec9ad42a306921a44af216">debug.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>printbuf_free()
: <a class="el" href="printbuf_8h.html#a2b744266191ef5e3102fbf910e790a98">printbuf.h</a>
</li>
<li>printbuf_memappend()
: <a class="el" href="printbuf_8h.html#a9c193d30e9ca4936ea28a6c9e8e4f6f0">printbuf.h</a>
</li>
<li>printbuf_memset()
: <a class="el" href="printbuf_8h.html#a93a27f4f8a092c58666724de23ae804d">printbuf.h</a>
</li>
<li>printbuf_new()
: <a class="el" href="printbuf_8h.html#a645670fa132f0ae9a75f43c0b464bdaf">printbuf.h</a>
</li>
<li>printbuf_reset()
: <a class="el" href="printbuf_8h.html#a705c62167df13e65e04de9ae60f6e136">printbuf.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>sprintbuf()
: <a class="el" href="printbuf_8h.html#a61f6bc0b1ca5787f0faca6799d61a0bb">printbuf.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Sun Apr 19 2020 03:40:44 for json-c by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.2
</small></address>
</body>
</html>
